import 'package:get/get.dart';

import '../controllers/kr_invite_controller.dart';

class KRInviteBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<KRInviteController>(
      () => KRInviteController(),
    );
  }
}
